using System;

namespace Bailun.DC.BalanceSheet4K
{
    /// <summary>
    /// 资产负债表-4K
    /// </summary>
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("Hello World!");
        }
    }
}
